@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Barlow+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
html {
  font-size: 14px;
}
*:hover {
    -webkit-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
    -ms-transition: all 2500ms ease-in;
    -o-transition: all 200ms ease-in;
    transition: all 200ms ease-in;
}

.material-symbols-outlined {
    font-variation-settings: 'FILL' 0, 'wght' 300, 'GRAD' 0, 'opsz' 24
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
    box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}
html {
  position: relative;
  min-height: 100%;
}
footer {
    display: none;
}
.btn-primary {
    color: #fff;
    background-color: #339AE2 !important;
    border-color: #228AC4;
    opacity: 1;
    display:flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
}
.btn-secundary {
    color: #fff !important;
    background-color: #00244F !important;
    border-color: #001A33;
    opacity: 1;
}
    .btn-secundary:hover, .btn-primary:hover {
        opacity:0.8;
    }
body {
    font-family: "Open Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: normal;
    font-style: normal;
    font-variation-settings: "wdth" 100;
    font-optical-sizing: auto;
    background: #ece9ff;
    padding-top: 70px;
    /*    background: rgb(242,250,255);
    background: linear-gradient(0deg, rgba(242,250,255,1) 0%, rgba(222,240,255,1) 100%);*/
}
    body.customBg::before {
        content: "";
        background-image: url(../img/img-alt.svg);
        display: block;
        width: 600px;
        height: 600px;
        position: absolute;
        right: 0;
        top:0;
        background-repeat: no-repeat;
        background-size: contain;
        opacity: 0.35;
    }
    body.customBg::after {
        content: "";
        background-image: url(../img/img-alt.svg);
        display: block;
        width: 400px;
        height: 400px;
        position: absolute;
        left: 0;
        bottom: 0;
        background-repeat: no-repeat;
        background-size: contain;
        opacity: 0.2;
        transform: rotate(180deg);
    }
.login-foot {
    background: #080809;
    text-align: center;
    color: white;
    padding: 10px 0;
    font-size: 12px;
    position: absolute;
    width: 100%;
    bottom: 0;
}


.login {
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    z-index: auto;
    height: 100vh;
    background: #ece9ff;
    /*    background-repeat: no-repeat;
    background: rgb(232,246,255);
    background: linear-gradient(0deg, rgba(232,246,255,1) 0%, rgba(203,233,255,1) 100%);*/
}
    .login::before {
        content: "";
        display: block;
        background: url(../img/bg_p.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        z-index: 0;
        height: 100vh;
        width: 100%;
        position: absolute;
        bottom: 0;
        left: 0;
        background-position: top center;
    }
.login-box {
    background-color: rgba(255,255,255, 0.6);
    max-width: 400px;
    width: 100%;
    margin: 10% auto;
    position: absolute;
    left: 0;
    right: 0;
    border-radius: 5px;
    padding: 20px 0;
    -webkit-box-shadow: 0px 2px 2px -1px rgb(0 0 0 / 70%);
    box-shadow: 0px 2px 5px -1px rgb(0 0 0 / 70%);
    backdrop-filter: blur(7px);
}

.login-logo-box {
    background: white;
    border-bottom: 1px solid #b8b8b8;
    padding: 20px 0 20px 0;
    margin: -20px 0 20px;
    text-align: center;
    border-radius: 5px 5px 0 0;
}


    .login-logo-box img {
        max-width: 230px;
        height: auto;
    }

.login-form-box {
    padding: 0 20px;
}


    .login-form-box form > div {
        margin-bottom: 10px;
    }

    .login-form-box label {
        display: block;
        text-transform: uppercase;
        font-weight: 600;
    }

    .login-form-box a:link {
        text-transform: uppercase;
        font-weight: 600;
        opacity: 1;
        color: #3a6465;
        font-size: 12px;
    }

    .login-form-box input[type=text],
    .login-form-box input[type=password] {
        border: 1px solid #e5e5e5;
        border-radius: 3px;
        width: 100%;
        background: #f9f9f9;
        padding: 5px 10px 5px 40px;
        margin-top: 5px;
    }

    .login-form-box form > div > div {
        position: relative
    }

        .login-form-box form > div > div i {
            position: absolute;
            background: transparent;
            color: #373737;
            padding: 10.5px;
            top: 5px;
            border-radius: 3px 0 0 3px;
        }

        .login-form-box form > div > div span.material-symbols-outlined {
            position: absolute;
            top: 11px;
            left: 8px;
            opacity: 0.4;
        }


    .login-form-box button {
        margin: 0 auto;
        display: inherit;
        background: #086465;
        border: none;
        padding: 4px 13px;
        color: white;
        text-transform: uppercase;
        border-radius: 5px;
        font-weight: 600;
        font-size: 12px;
    }

.login-body {
   /* background-image: url("../img/log-bg.jpg");*/
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.login-tools {
    display: flex;
    margin: 25px 0 30px !important;
}

    .login-tools > div {
        display: inline-block;
        font-size: 12px;
        vertical-align: top;
        width: 49.333%;
    }

        .login-tools > div label {
            display: inline-block;
            position: relative;
            top: -1px;
            margin-left: 10px;
        }

.mainBox {
    background-color: white;
    border-radius: 25px;
    margin-top: 40px;
    -webkit-box-shadow: 13px 9px 17px 2px rgba(0, 0, 0, 0.03);
    -moz-box-shadow: 13px 9px 17px 2px rgba(0, 0, 0, 0.03);
    box-shadow: 13px 9px 17px 2px rgba(0, 0, 0, 0.03);
    padding: 10px 10px 25px;
    position: relative;
    /*z-index: 1;*/
}

    .mainBox > div {
        padding: 0 20px
    }

.mainBoxHead {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
    font-size: 1.6rem;
    font-weight: 300;
    border-bottom: 1px solid lightgray;
    margin-bottom: 30px;
}

table.basicTable {
    margin: 20px 0;
    font-size: 14px;
    width: 100%;
}

    table.basicTable thead th {
        background: #efefef;
       /* border-bottom: 1px solid #bfbfbf;*/
        padding: 10px;
    }

    table.basicTable td {
        padding: 10px;
        border-bottom: 1px solid #bfbfbf;
    }

    table.basicTable tr:nth-child(2n) td {
        background: #f7f7f7;
    }

    table.basicTable td {
        padding: 10px;
        border-bottom: 1px solid #e9e9e9;
        background: white;
    }

.mainBoxFoot {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
    border-top: 1px solid lightgray;
    margin-top: 20px;
}

input.basic-input {
    padding: 9px;
    border: 1px solid #c5c5c5;
    width: 100%;
}

footer.border-top.footer.text-muted {
    text-align: center;
}

.sectionHeader {
    font-size: 20px;
    padding: 25px 15px;
    text-transform: uppercase;
    font-weight: 700;
}

.sectionContHead .text-right {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.sectionContHead {
    border-bottom: 1px solid lightgray;
    margin-bottom: 30px;
}

.tableR table tr td:last-child, .tableR table tr th:last-child {
    text-align: center;
    max-width: 200px;
}

.tableR table tr td a.btn {
    background: #1b7fc7;
    color: white;
    font-size: 12px;
}

.tableR table tr td a.btn {
    background: #1b7fc7;
    color: white;
    font-size: 12px;
}

    .tableR table tr td a.btn.delete {
        background: #d30000;
    }

.tableR .dataTables_filter {
    width: 30% !important;
    margin-bottom: 30px;
}

    .tableR .dataTables_filter label {
        font-size: 14px;
        font-weight: 600;
        width: 100%;
    }

        .tableR .dataTables_filter label input {
            font-weight: 400;
            width: 70%;
            margin-left: 10px;
        }

.dataTables_paginate {
    margin: 10px 0 15px;
    font-size: 14px;
}
@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
    box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 60px;
}

.tableR tr.even td {
    background: whitesmoke;
}

a.navbar-brand {
    font-size: 20px;
    letter-spacing: 3px;
    font-weight: 400;
    border-right: 1px solid lightgray;
    padding-right: 20px;
}

.modal-body .row {
    margin-bottom: 20px;
}

span.select2.select2-container.select2-container--default {
    width: 100%;
}

.select2-container .select2-selection--single {
    height: auto !important;
    padding: 4px;
    border: 1px solid #ced4da !important;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    top: 5px !important;
}
a.navbar-brand {
    display: none;
}
.leftSwich {
    color: #339ae2;
    padding: 8px;
    background: white;
    border-radius: 12px;
    cursor: pointer;
    font-size: 32px;
    margin-right: 10px;
}
    .leftSwich:hover {
        background: #e7e7e7;
        color: #339ae2;
    }
.profileSection {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #001f46;
    border-radius: 16px;
     padding: 8px; 
    color: white;
}
.rightSw {
    background: #e7e7e7;
    color: #001f46;
/*    transform: rotate(-180deg);*/
}
span.UserName {
    margin: 0 10px 0 10px;
    border-right: 1px solid white;
    padding-right: 10px;
}
.leftSectionTop {
    display: flex;
    justify-content: space-around;
    align-items: center;
}
    .leftSectionTop a {
        background: #339ae2;
        padding: 7px 8px 8px 8px;
        border-radius: 12px;
        height: 39px;
        color: white;
        margin-left: 15px;
    }
        .leftSectionTop a:hover {
            background: #99ccf0;
        }
@media (min-width: 1400px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1450px;
    }
}
@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

/**Loader Styles*/
.loader-container {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #ffffff82;
    z-index: 9999;
}

    .loader-container .loader-content {
        position: fixed;
        left: 47%;
        top: 47%;
    }


.lds-dual-ring {
    display: inline-block;
    width: 80px;
    height: 80px;
}

    .lds-dual-ring:after {
        content: " ";
        display: block;
        width: 64px;
        height: 64px;
        margin: 8px;
        border-radius: 50%;
        border: 10px solid #fff;
        border-color: #009fe5 transparent #002d59 transparent;
        animation: lds-dual-ring 1.2s linear infinite;
    }

@keyframes lds-dual-ring {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.table-prev table {
    width: 100%;
    border-left: 1px solid #d8d8d8;
    border-right: 1px solid #d8d8d8;
    /*border-bottom: 1px solid #d8d8d8;*/
    display: block;
}

    .table-prev table thead th {
        text-transform: uppercase;
        padding: 10px;
        background: #185e90;
        color: white;
        font-size: 12px;
        width: 10%;
        border-right: 1px solid #3881b6;
    }

        .table-prev table thead th:last-child {
            border-right: none;
        }

        .table-prev table thead th.description {
            width: 20% !important;
        }

    .table-prev table tr td {
        height: 20px;
        /* vertical-align: top; */
        padding: 10px;
        color: black;
        font-size: 14px;
        border-bottom: 1px solid #d8d8d8;
        border-top: none !important;
        vertical-align: middle;
    }

        .table-prev table tr td:last-child {
            text-align: center;
        }

            .table-prev table tr td:last-child i.fas.fa-trash {
                color: red;
                opacity: 0.5;
                cursor: pointer;
            }

                .table-prev table tr td:last-child i.fas.fa-trash:hover {
                    opacity: 1;
                }

.table-pre-header {
    background: #0075be;
    margin: 0 !IMPORTANT;
    padding: 10px;
    border-bottom: 1px solid #4fa6e4;
    margin-left: 1px !important;
}

    .table-pre-header button {
        border: none;
        background: white;
        color: #185e90;
        border-radius: 100px;
        padding: 2px 20px;
        margin-right: 5px;
        cursor: pointer;
        opacity: 1;
        text-transform: uppercase;
        font-size: 13px;
        font-weight: bold;
        letter-spacing: 1px;
    }

        .table-pre-header button:hover {
            background: #185e90;
            color: white;
            opacity: 0.8;
        }

        .table-pre-header button i {
            margin-right: 3px;
        }

.table-totals label {
    margin: 2px 0;
    font-weight: bold;
}

.table-totals {
    width: 30.333%;
    padding: 1px 15px 0 15px;
    font-size: 13px;
    background: #f2f2f2;
    margin: 0 !important;
    border-left: 1px solid #d8d8d8;
}

    .table-totals div {
        /*margin: 10px -22px 0 -15px;
        border-bottom: 1px solid #d8d8d8;
        padding: 0 10px 10px;*/
        margin-top: 5px;
        border-bottom: 1px solid #d8d8d8;
        padding: 0 5px 5px;
    }

    .table-totals input {
        border: 1px solid #e5e5e5;
        border-radius: 3px;
        width: 100%;
        background: white;
        padding: 1px 10px;
        font-size: 13px;
    }

    .table-totals .row.total {
        background: #185e90;
        color: white;
        font-weight: bold;
        padding: 10px;
        margin: -6px -15px 0 -15px !important;
        border: none;
    }


.content-cont.content-cont-btns {
    padding-bottom: 0;
    border-bottom: none;
}

.content-cont.content-cont-btns {
    padding-bottom: 0;
    border-bottom: none;
}

    .content-cont.content-cont-btns > button {
        border: none;
        padding: 6px 15px;
        background: #185e90;
        color: white;
        border-radius: 4px;
        margin-right: 5px
    }

        .content-cont.content-cont-btns > button i {
            margin-right: 5px
        }

        .content-cont.content-cont-btns > button.bt-save {
            background: #0075be;
        }

.mainDashParent {
    display: flex;
    width: 100%;
    max-width: 900px;
    margin: 0 auto;
    flex-wrap: wrap;
    transform: rotate(45deg);
    justify-content: center;
    overflow: hidden;
    position: relative;
}
    .mainDashParent::after {
        content: "";
        background: #eef8ff;
        display: block;
        width: 420px;
        height: 420px;
        position: absolute;
        border-radius: 999px;
        z-index: -1;
        margin: auto;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        border: 1px solid #a6daff;
        -webkit-transition: all 200ms ease-in;
        -moz-transition: all 200ms ease-in;
        -ms-transition: all 2500ms ease-in;
        -o-transition: all 200ms ease-in;
        transition: all 200ms ease-in;
    }
    .mainDashParent:hover::after {
        width: 530px;
        height: 530px;
        background: #339ae2;
    }
.dashItem {
    text-align: center;
    width: 260px;
    height: 255px;
    padding: 30px;
    background: white;
    margin: 3%;
    border-radius: 1000px;
    transform: rotate(-45deg);
    border: 5px solid #04285a;
    box-shadow: 0px 0px 4px 2px rgba(0, 0, 0, 0.1);
}
    .dashItem::after {
        content: "";
        width: 300px;
        height: 295px;
        display: block;
        position: absolute;
        top: -25px;
        left: -25px;
        border: 2px solid #a6d7f9;
        z-index: -10;
        border-radius: 999px;
        -webkit-transition: all 200ms ease-in;
        -moz-transition: all 200ms ease-in;
        -ms-transition: all 2500ms ease-in;
        -o-transition: all 200ms ease-in;
        transition: all 200ms ease-in;
    }
.dashIco {
    max-width: 140px;
    margin: 0 auto;
}
    .dashIco img {
        width: 100%;
        height: 140px;
    }
.dashItem a {
    text-decoration: none;
}
.dashLegend {
    font-family: "Barlow Condensed", sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 22px;
    letter-spacing: -0.5px;
    color: #a3a3a3;
    width: 80%;
    display: block;
    margin: 8px auto 0;
    line-height: 20px;
    -webkit-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
    -ms-transition: all 2500ms ease-in;
    -o-transition: all 200ms ease-in;
    transition: all 200ms ease-in;
}
.dashItem:hover .dashLegend {
    color: #04285a;
}
.oddCont {
    overflow: hidden;
    padding: 100px 0;
}

@-webkit-keyframes rotating /* Safari and Chrome */ {
    from {
        -webkit-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    to {
        -webkit-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes rotating {
    from {
        -ms-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    to {
        -ms-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.dashItem:hover .rotating {
    -webkit-animation: rotating 2s linear infinite;
    -moz-animation: rotating 2s linear infinite;
    -ms-animation: rotating 2s linear infinite;
    -o-animation: rotating 2s linear infinite;
    animation: rotating 2s linear infinite;
}
.rotating {
    width: 105%;
    display: block;
    height: 120px;
    position: absolute;
    margin: auto;
    left: -2.5%;
    top: 0;
    right: 0;
    bottom: 0;
    border-radius: 19px;
    z-index: -99;
    overflow: hidden;
}
    .rotating::before {
        content: "";
        background: #ffffff;
        display: block;
        position: absolute;
        width: 100%;
        height: 260px;
        border-radius: 999px;
        top: -69px;
    }
.dashItem:hover {
    border: 5px solid #339ae2;
}
    .dashItem:hover::after {
        border: 15px solid #99ccf0;
    }
a.help {
    text-decoration: none;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    background: #339ae2;
    color: white;
    width: 180px;
    padding: 10px 15px;
    border-radius: 100px;
    position: fixed;
    right: -130px;
    font-size: 18px;
    top: 45%;
    box-shadow: 1px 3px 3px 0px rgba(0, 0, 0, 0.35);
    -webkit-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
    -ms-transition: all 2500ms ease-in;
    -o-transition: all 200ms ease-in;
    transition: all 200ms ease-in;
}
    a.help:hover {
        right: -30px;
        background: #001f46;
    }

    a.help span:last-of-type {
        text-transform: uppercase;
        font-family: "Barlow Condensed", sans-serif;
        font-weight: 600;
        padding-left: 15px;
        font-size: 21px;
    }
.helpIco {
    font-size: 30px;
}
.subNab {
    display:none;
}
header.navbar {
    background: white;
    padding: 10px 20px;
    box-shadow: -2px 0px 5px 1px rgba(0, 0, 0, 0.2);
    border-bottom: 1px solid #d1d1d1;
    position: fixed;
    width: 100%;
    z-index: 1000;
    top: 0;
    left: 0;
    right: 0;
}
.sidebarCustom {
    position: fixed;
    max-width: 400px;
}
.sidebarCustom {
    position: fixed;
    max-width: 330px;
    height: 100vh;
    background: #339ae2;
    border-right: 1px solid #e9e9e9;
    /*left: -16.5%;*/
    left: -320px;
    z-index: 999;
    -webkit-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
    -ms-transition: all 2500ms ease-in;
    -o-transition: all 200ms ease-in;
    transition: all 200ms ease-in;
}
li.nav-item a {
    text-decoration: none;
    font-family: "Barlow Condensed", sans-serif;
    display: flex;
    align-items: center;
    font-size: 18px;
    color: #ffffff;
    overflow: hidden;
    text-transform: uppercase;
    font-weight: 700;
    position: relative;
    margin-bottom: 10px;
    -webkit-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
    -ms-transition: all 2500ms ease-in;
    -o-transition: all 200ms ease-in;
    transition: all 200ms ease-in;
}
    li.nav-item a:hover {
        color: #001f46;
        -webkit-transition: all 200ms ease-in;
        -moz-transition: all 200ms ease-in;
        -ms-transition: all 2500ms ease-in;
        -o-transition: all 200ms ease-in;
        transition: all 200ms ease-in;
    }
    li.nav-item a svg {
        margin-right: 7px;
        margin-left: 0px;
        -webkit-transition: all 200ms ease-in;
        -moz-transition: all 200ms ease-in;
        -ms-transition: all 2500ms ease-in;
        -o-transition: all 200ms ease-in;
        transition: all 200ms ease-in;
    }
    li.nav-item a:hover svg {
        margin-left: 5px;
    }
    li.nav-item a::after {
        content: "";
        background: #ffffff;
        height: 100%;
        width: 120%;
        position: absolute;
        z-index: -1;
        transform: skew(23deg, 0deg);
        left: -130%;
        -webkit-transition: all 200ms ease-in;
        -moz-transition: all 200ms ease-in;
        -ms-transition: all 2500ms ease-in;
        -o-transition: all 200ms ease-in;
        transition: all 200ms ease-in;
    }
    li.nav-item a:hover::after {
        left: -10%;
    }
    li.nav-item a:focus {
        color: white;
    }
.sidebarCustom.open {
    left: 0%;
}
nav#sidebarMenu {
    background-color: #339ae2 !important;
    margin-top:20px;
}
a.nav-link.px-3.logOutIco {
    color: white;
    display: flex;
    border-left: 1px solid #e3e3e3;
    margin: 0 0 0 10px;
    text-transform: uppercase;
    font-size: 13px;
    align-items: center;
}
.tabsEmplados a.nav-link {
    color: black;
    border-color: lightgray;
}
    .tabsEmplados a.nav-link:hover {
        color: #339ae2;
    }

/*  Clases drag and drop file AYUDA */

.file-drop-area {
    position: relative;
    display: flex;
    align-items: center;
    width: 608px;
    max-width: 100%;
    padding: 25px;
    border: 1px dashed rgba(24, 94, 144, 1);
    border-radius: 3px;
    transition: 0.2s
}

.choose-file-button {
    flex-shrink: 0;
    background-color: rgba(137, 206, 255, 1);
    border: 1px solid rgba(24, 94, 144, 1);
    border-radius: 3px;
    padding: 8px 15px;
    margin-right: 10px;
    font-size: 12px;
    text-transform: uppercase;
    color: white !important;
}

.file-message {
   
    font-size: small;
    font-weight: 300;
    line-height: 1.4;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis
}

.file-input {
    position: relative;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    cursor: pointer;
    opacity: 0
}

.mt-100 {
    margin-top: 100px
}

/*  FIN Clases drag and drop file AYUDA */


/**
    actividad economica
*/

div#headerAcEc {
    background: #185e90;
    color: white;
    font-weight: bold;
}

div#bodyAcEcCli {
    background: #cecbec;
}


div#footeAcEc {
    background: #cecbec;
}

button#btnActEconomica {
    padding: 4px 10px;
    color: white !important;
}

button#ActEconomicaFacturador {
    position: absolute;
    right: 15px;
    background: #009fe5;
    top: 32px;
    color:white!important;
}

button#resetBusquedaAct {
    background: #009fe5;
}

/*fin actividad economica*/


a.btn.btn-effect-ripple.btn-default {
    background-color: #faf9f9;
    border-color: #212529;
}

.actionsTooltip {
    /*   position: relative;*/
    display: inline-block;
    border-bottom: 1px dotted black;
}

    .actionsTooltip .tooltiptext {
        visibility: hidden;
        width: 80px;
        background-color: black;
        color: #fff;
        text-align: center;
        border-radius: 6px;
        padding: 5px 0;
        /* Position the tooltip */
        position: absolute;
        z-index: 1;
        font-size: 11.5px;
        left: -85px;
    }

    .actionsTooltip:hover .tooltiptext {
        visibility: visible;
    }

i.fa.fa-edit {
    color: green;
}

i.fa.fa-trash {
    color: red;
}

i.fa.fa-times {
    color: red;
}
/*  FIN Clases drag and drop file AYUDA */

a.dropdown-indicator.cursor-pointer.nav-link.active-nav-open {
    color: #001f46;
    background: white;
}
ul#submenu1 {
    width: 100%;
    padding-left: 10%;
}
a.settingsIcon {
    color: white;
    top: 2px;
    position: relative;
}
    a.settingsIcon span {
        transform: rotate(0rad);
        -webkit-transition: all 200ms ease-in;
        -moz-transition: all 200ms ease-in;
        -ms-transition: all 2500ms ease-in;
        -o-transition: all 200ms ease-in;
        transition: all 200ms ease-in;
    }
    a.settingsIcon:hover span {
        transform: rotate(90deg);
    }
.select2-container {
    z-index: 1055;
}
table.dataTable a.btn {
    background-color: #00cb00 !important;
    color: white;
    border: none;
    padding: 4px 5px 0px;
    margin: 0 5px;
    opacity: 1;
    position: relative;
    z-index: 999;
}
    table.dataTable a.btn.btn-effect-ripple.btn-default.actionsTooltip.deleteBtn {
        background-color: #ff0000 !important;
        color: white;
        border: none;
        padding: 4px 5px 0px;
        margin: 0 5px;
        opacity: 1;
        z-index: 999;
    }
    table.dataTable a.btn:hover {
        opacity: 0.8
    }

a.toplogo {
    width: 140px;
    margin-left: 20%;
    padding: 5px 0;
    opacity:1
}

    a.toplogo img {
        width: 100%;
    }
    a.toplogo:hover {
        opacity: 0.5;
    }
.dt-layout-cell.dt-layout-full {
    min-height: 100px;
}
.leftSectionTop > div {
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin-right: 10px;
    color: #001f46;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 14px;
}
.menuMark {
    margin-left: 100%;
}
.active-nav-open .menuMark {
    transform: rotate(180deg);
}
.btn-primary span.material-symbols-outlined {
    position: relative;
    top: 4px;
    margin-top: 0;
}
div#HeaderFiltros {
    background: #009fe5;
}
form input.btn.btn-primary {
    margin-top: 20px;
}
.settingsSub {
    display: none;
    position: absolute;
    right: -10px;
    width: 190px;
}
.settingsSubCont {
    background: #001f46;
    padding: 15px;
    border-radius: 20px;
    margin-top: 20px;
}
    .settingsSubCont:before {
        content: "";
        width: 20px;
        height: 20px;
        display: block;
        position: absolute;
        background: #001f46;
        z-index: -1;
        transform: rotate(45deg);
        top: 14px;
        right: 14px;
        border-radius: 5px;
    }
    .settingsSubCont a {
        color: white;
        font-size: 13px;
        text-transform: uppercase;
        text-decoration: none;
        display: flex;
        border: none !important;
        padding: 5px 0 !important;
        margin: 0 !important;
        opacity: 1;
    }
    .settingsSubCont a:hover {
        opacity: 0.6;
    }
span.settingsIcon {
    position: relative;
    top: 2px;
}
    span.settingsIcon:hover .settingsSub {
        display:block;
    }
.login-form-box select#EmitterId {
    width: 100%;
}

#myBtntop {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    font-size: 18px;
    border: none;
    outline: none;
    background-color: #339ae2;
    color: white;
    cursor: pointer;
    padding: 12px 12px 5px 12px;
    border-radius: 6px;
}

    #myBtntop:hover {
        background-color: #99ccf0;
    }
.ProcesosList {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;
    max-width: 1060px;
    margin: 0 auto 30px;
}
    .ProcesosList a {
        padding: 12px !important;
        display: flex;
        align-items: center;
        text-transform: uppercase;
        flex-wrap: wrap;
        background-color: #fbf4f4 !IMPORTANT;
        border: 1px solid #94d3ff;
        color: #339ae2;
        font-weight: 700;
        font-size: 14px;
        width: 23%;
        text-align: center;
        justify-content: center;
        margin: 20px;
        border-radius: 35px;
    }
        .ProcesosList a img {
            width: 80%;
            margin-bottom: 20px;
        }
        .ProcesosList a:hover, .choose-file-button {
            background-color: #001f46 !important;
        }
table span.label-success {
    font-size: 11px !important;
    text-transform: uppercase;
    padding: 6px !IMPORTANT;
    display: inline-block;
    font-weight: 700;
    margin: 0 !important;
}
.content-generar-planilla {
    min-height: 240px;
}
.swal2-container.swal2-center.swal2-backdrop-show {
    z-index: 9998;
}
.swal2-actions > button {
    color: #fff;
    background-color: #339AE2 !important;
    border-color: #228AC4;
    opacity: 1;
    padding: .375rem .75rem;
    font-size: 1rem;
    border-radius: .25rem;
    border: 1px solid transparent;
}
/*CALENDARIO ASUETOS*/
.calendar-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin: 20px 0;
    padding: 20px;
    background-color: #fff;
    border-radius: 5px;
    border: 1px solid rgba(0, 0, 0, .125);
}

.month {
    width: 23%;
    min-height: 300px;
    padding: 15px;
    margin: 10px 10px 15px;
    background-color: #f7f7f7;
    border-radius: 8px;
    border: 1px solid rgba(0, 0, 0, .125);
    box-shadow: 0 4px 5px rgba(0, 0, 0, 0.08)
}

    .month h2 {
        text-align: center;
        font-size: 1.2em;
        margin-bottom: 10px;
        color: #333;
        font-weight: bold;
        text-transform: uppercase;
    }

    .month ul {
        list-style: none;
        padding: 0;
        margin: 0;
    }

    .month li {
        padding: 5px 0;
        font-size: 1em;
        line-height: 1.5;
        border-bottom: 1px solid #ddd;
    }

li.holydayItem {
    border: none;
    display: flex;
    background: white;
    border: 1px solid lightgray !important;
    padding: 10px;
    font-weight: bold;
    font-size: 14px;
    align-items: center;
    border-radius: 8px;
    margin-bottom: 7px;
}
    li.holydayItem > span {
        margin-right: 10px;
        color: #339ae2;
    }
.check-box-parent {
    display: flex;
    align-items: center;
}
    .check-box-parent > div {
        padding-right: 20px;
        display: flex;
        align-items: center;
        justify-content: space-around;
    }
        .check-box-parent > div label {
            margin-right: 10px;
        }
form label {
    font-weight: bold;
    font-size: 14px;
}
.align-content-center-file {
    gap: 20px;
    display: flex;
    align-items: center;
}
input.upload {
    color: #8d8d8d;
    font-size: 13px;
    opacity:1;
}
input.upload:hover {
    opacity:0.5;
}
input.upload::file-selector-button {
    padding: .375rem .75rem;
    font-size: 1rem;
    border-radius: .25rem;
    background: #185e90;
    border-color: transparent;
    margin-right: 20px;
    color: white;
    cursor: pointer;
}
.top-button-align {
    display: flex;
    gap: 10px;
    align-items: center;
}
button.btn-close span {
    color: transparent;
}
.align-content-center.align-content-center-file h3 {
    margin-bottom: 0;
}
label#ValidacionReporte {
    text-align: center;
    width: 100%;
    margin: 20px 0 10px;
    color: red;
    text-transform: uppercase;
}
a#exportLink, a#exportPDF {
    margin: 0 10px;
    opacity: 1;
    cursor: pointer;
    display: inline-block;
    background: #ffffff;
    padding: 10px;
    border-radius: 5px;
    border: 1px solid #d8d8d8;
}
    a#exportLink img, a#exportPDF img {
        width: 50px;
        height: auto;
    }
    a#exportLink:hover, a#exportPDF:hover {
        background: #339ae2;
        border: 1px solid #187dc4;
    }
.row.date-search-inline {
    margin-bottom: -47px;
}
.dt-layout-cell.dt-layout-end {
    width: 40%;
}
.dt-search, div.dt-container .dt-search input {
    width: 100%;
}
.label-basic {
    font-weight: bold;
    font-size: 14px;
}
a.btn.btn-effect-ripple.btn-default.actionsTooltip.editBtn.sendBtn {
    background-color: #001f46 !important;
}
.card-header a.card-link {
    text-decoration: none;
    display: flex;
    gap: 10px;
    font-weight: bold;
    color: black;
    opacity: 1;
    padding: 10px 0;
}
div#accordion .card {
    margin-bottom: 40px;
}
.col-md-6.AtestadosEmpleadoForm {
    align-items: center;
    display: flex;
}
.row.AtestadosEmpleado {
    margin-bottom: 30px;
}
table#historialEmpleado th {
    width: 25% !important;
}

@media (max-width: 768px) {
    .calendar-container {
        flex-direction: column;
        align-items: center;
    }

    .month {
        width: 90%;
        min-height: initial !important;
    }
}